ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015551ClearOSbuild-release - Operating Systempublic2017-07-05 23:002017-07-11 10:09
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015551: Remove downgrade option
DescriptionIn the past, we have often provided a path to downgrade some of the patched ClearOS RPMs. This is especially true for packages that were either patched mid-release (e.g. shim) or had significant point release changes (e.g. MultiWAN/initscripts/rp-pppoe). Basically, we don't go back an delete *old* excluded packages, but merely exclude *new* packages.

The downgrade path is not used much outside of development/testing and there is a request to completely remove the packages. So, remove the packages.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-07-05 23:00 pbaldwin New Issue
2017-07-05 23:00 pbaldwin Assigned To => pbaldwin
2017-07-05 23:00 pbaldwin Status new => confirmed
2017-07-06 09:26 pbaldwin Status confirmed => resolved
2017-07-06 09:26 pbaldwin Fixed in Version => 7.3.1 Updates
2017-07-06 09:26 pbaldwin Resolution open => fixed
2017-07-06 09:26 pbaldwin Status resolved => closed
2017-07-06 13:16 pbaldwin Status closed => resolved
2017-07-11 10:09 pbaldwin Status resolved => closed